:root {
  --pos-blue-color-hsl: 209 70% 31%; /* #185186 */
  --pos-blue-dark-color-hsl: 207 90% 12%; /* #03213a */
  --pos-grey-color-hsl: 210 5% 34%; /* #53575B */
  --pos-grey-light-color-hsl: 210 10% 92%; /* #e8edf1 */
  --pos-grey-dark-color-hsl: 60 4% 13%; /* #232320 */
  --pos-white-color-hsl: 0 0% 100%; /* #ffffff */
  --pos-teal-color-hsl: 185 72% 40%; /* #1da3af */
  --pos-foreground-hsl: 207 90% 12%; /* #03213a */
  --pos-foreground-muted-hsl: 207 20% 46%; /* #5e788d */
  --pos-eco-color-hsl: 120 50% 65%; /* #00ff00 */
  --evo-brand-default: hsl(var(--pos-blue-color-hsl));
  --evo-brand-secondary: hsl(var(--pos-grey-color-hsl));
}

.bg-linear-dark-90 {
  background: linear-gradient(90deg, hsl(var(--pos-grey-color-hsl)) 0%, hsl(var(--pos-blue-dark-color-hsl)) 100%);
}
.bg-dark-blue {
  background-color: hsl(var(--pos-blue-dark-color-hsl)) !important;
}
.bg-light-grey {
  background-color: hsl(var(--pos-grey-light-color-hsl)) !important;
}
.bg-light-blue {
  background-color: hsla(var(--pos-blue-color-hsl) / 30%) !important;
}
.bg-light-green {
  background-color: hsla(var(--pos-eco-color-hsl) / 20%) !important;
}
.bg-foreground {
  background-color: hsl(var(--pos-foreground-hsl)) !important;
}
.bg-teal {
  background-color: hsl(var(--pos-teal-color-hsl)) !important;
}
.bg-white-25 {
  background-color: hsla(var(--pos-white-color-hsl) / 25%) !important;
}
.bg-dark-grey {
  background-color: hsl(var(--pos-grey-dark-color-hsl)) !important;
}
.hover\:bg-teal-30:hover {
  background-color: hsla(var(--pos-teal-color-hsl) / 30%) !important;
}
.text-teal {
  color: hsl(var(--pos-teal-color-hsl)) !important;
}
.text-eco {
  color: hsl(var(--pos-eco-color-hsl)) !important;
}
a.text-eco:hover {
  color: hsl(var(--pos-teal-color-hsl)) !important;
}
.text-foreground {
  color: hsl(var(--pos-foreground-hsl)) !important;
}
.text-foreground-muted {
  color: hsl(var(--pos-foreground-muted-hsl)) !important;
}
.text-grey {
  color: hsl(var(--pos-grey-color-hsl)) !important;
}
.text-light-grey {
  color: hsl(var(--pos-grey-light-color-hsl)) !important;
}
.text-white-75 {
  color: hsla(var(--pos-white-color-hsl) / 75%) !important;
}
a.text-white-75:hover {
  color: hsla(var(--pos-white-color-hsl) / 95%) !important;
}
.text-white-50 {
  color: hsla(var(--pos-white-color-hsl) / 50%) !important;
}
a.text-white-50:hover {
  color: hsla(var(--pos-white-color-hsl) / 70%) !important;
}
.border-foreground-muted {
  border-color: hsl(var(--pos-foreground-muted-hsl)) !important;
}
.hover\:underline:hover,
.hover\:underline:focus-visible {
  text-decoration: underline;
}
.container-wide {
  max-width: 1650px;
  margin-inline: auto;
}
.object-position-right {
  object-position: right;
}
.object-position-left {
  object-position: left;
}
.object-position-bottom {
  object-position: bottom;
}
.fs-7 {
  font-size: 0.925rem !important;
}
.fs-8 {
  font-size: 0.85rem !important;
}
.fs-9 {
  font-size: 0.775rem !important;
}
.line-height-1 {
  line-height: 1;
}
.line-height-2 {
  line-height: 1.2;
}
.line-height-3 {
  line-height: 1.3;
}
.line-height-4 {
  line-height: 1.4;
}
.letter-spacing-1 {
  letter-spacing: 1px;
}
.letter-spacing-2 {
  letter-spacing: 2px;
}
.letter-spacing-5 {
  letter-spacing: 5px;
}
/* ================== */
/* ===== HEADER ===== */
/* ================== */
header .header-full > div:last-of-type {
  border: none;
}

/* ===== Top strip section ===== */
.header-strip a.text-white:hover {
  color: hsl(var(--pos-grey-light-color-hsl)) !important;
}
.header-strip a {
  font-size: 0.95rem;
}
/* ===== Header search section ===== */

/* Header search section (Desktop) */
.headersection-search .vertical-align > div {
  width: auto;
}
.headersection-search .search_container {
  flex-grow: 1;
}
.headersection-search .logo img {
  max-height: 90px !important;
}
.headersection-search .relsearch {
  max-width: 670px;
  margin-inline: auto;
}
.headersection-search .search .search-form .form-group input {
  border-radius: 50px;
  padding-left: 50px;
  border-width: 2px;
  height: 50px;
  font-size: 1.1rem;
  transition: border-color 0.35s ease;
}
.headersection-search .search .search-form .form-group input:focus {
  border-color: hsl(var(--pos-blue-color-hsl));
}
.headersection-search .relsearch::before {
  content: "\f002";
  font-family: var(--fa-style-family, "Font Awesome 6 Free");
  position: absolute;
  z-index: 1;
  font-size: 1.2rem;
  left: 15px;
  top: 50%;
  transform: translateY(-50%);
  color: hsl(var(--pos-foreground-muted-hsl));
}
.headersection-search .search .search-form button[type="submit"] {
  right: 4px;
}
.headersection-search .search .search-form button[type="submit"]::before {
  content: "Search";
  background-color: hsl(var(--pos-blue-color-hsl));
  padding: 7px 20px 8px;
  font-weight: 600;
  font-size: 1.1rem;
  color: #fff;
  border-radius: 50px;
}
.headersection-search .search .search-form button[type="submit"] i {
  display: none;
}
/* Shopping tools */
.headersection-search .shoppingtools_container a.account-btn.btn-outlined-invert > i.user-icon::before,
.headersection-search .minicart_container .cart-btn > a.btn > i::before {
  content: "";
  height: 100%;
  width: 100%;
  display: block;
  background-image: var(--bg-icon);
  background-position: center;
  background-repeat: no-repeat;
  filter: invert(32%) sepia(9%) saturate(298%) hue-rotate(169deg) brightness(96%) contrast(88%);
}
.headersection-search .shoppingtools_container a.account-btn.btn-outlined-invert > i.user-icon::before {
  --bg-icon: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 24 24' fill='none' stroke='currentColor' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' %3E%3Cpath d='M19 21v-2a4 4 0 0 0-4-4H9a4 4 0 0 0-4 4v2'%3E%3C/path%3E%3Ccircle cx='12' cy='7' r='4'%3E%3C/circle%3E%3C/svg%3E");
}
.headersection-search .minicart_container .cart-btn > a.btn > i::before {
  --bg-icon: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='26' height='26' viewBox='0 0 24 24' fill='none' stroke='currentColor' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' %3E%3Ccircle cx='8' cy='21' r='1'%3E%3C/circle%3E%3Ccircle cx='19' cy='21' r='1'%3E%3C/circle%3E%3Cpath d='M2.05 2.05h2l2.66 12.42a2 2 0 0 0 2 1.58h9.78a2 2 0 0 0 1.95-1.57l1.65-7.43H5.12'%3E%3C/path%3E%3C/svg%3E");
}
.headersection-search .shoppingtools_container a.account-btn.btn-outlined-invert > i.user-icon,
.headersection-search .minicart_container .cart-btn > a.btn > i {
  width: 50px;
  height: 50px;
  border: 2px solid hsl(var(--pos-grey-light-color-hsl));
  border-radius: 50%;
  background-color: transparent;
  transition-property: border-color, background-color;
  transition-duration: 0.35s;
  transition-timing-function: ease;
  margin: 0;
}
.headersection-search .shoppingtools_container .signin_register {
  display: none;
}
.headersection-search .shoppingtools_container a.account-btn.btn-outlined-invert:hover > i.user-icon,
.headersection-search .shoppingtools_container .dropdown.open a.account-btn.btn-outlined-invert i.user-icon,
.headersection-search .minicart_container .cart-btn > a.btn:hover > i,
.headersection-search .minicart_container .cart-btn:focus-visible > a.btn > i,
.headersection-search .minicart_container .cart-btn:focus-within > a.btn > i,
.headersection-search .minicart_container .cart-btn:hover > a.btn > i {
  border-color: hsl(var(--pos-blue-color-hsl));
  background-color: hsla(var(--pos-blue-color-hsl) / 10%);
}
.headersection-search .minicart_container .cart-btn:focus-visible > a.btn,
.headersection-search .minicart_container .cart-btn:focus-within > a.btn,
.headersection-search .minicart_container .cart-btn:hover > a.btn,
.headersection-search .shoppingtools_container a.account-btn.btn-outlined-invert:focus-visible > span,
.headersection-search .shoppingtools_container a.account-btn.btn-outlined-invert:hover > span {
  color: var(--evo-text-col) !important;
}
.headersection-search .minicart_container .cart-btn > a.btn,
.headersection-search .shoppingtools_container a.account-btn.btn-outlined-invert {
  display: flex;
  flex-direction: column;
  gap: 5px;
  align-items: center;
  border: none;
  padding: 0;
}
.headersection-search .toolbar .cart-btn a .minicart_total {
  line-height: inherit;
}
.headersection-search .minicart_container .cart-btn > a.btn:focus-visible,
.headersection-search .minicart_container .cart-btn > a.btn:hover,
.headersection-search .minicart_container .cart-btn:focus-visible > a.btn,
.headersection-search .minicart_container .cart-btn:focus-within > a.btn,
.headersection-search .minicart_container .cart-btn:hover > a.btn {
  background: transparent !important;
}
.headersection-search .minicart_container .cart-btn > a.btn .minicart_count {
  background-color: hsl(var(--pos-blue-color-hsl));
}
.headersection-search .shoppingtools_container a.account-btn.btn-outlined-invert > span > span,
.headersection-search header .minicart_container .cart-btn > a.btn .minicart_total {
  font-size: 1rem;
}
.headersection-search .cart-dropdown {
  top: 85px;
}
.headersection-search .dropdown-menu {
  left: unset;
  right: -100%;
  padding: 0;
}
.headersection-search .toolbar .account-dropdown .arrow_box {
  right: 50px;
}
.headersection-search .dropdown-menu span.overlap {
  right: 20px;
  left: unset !important;
}
.headersection-search .dropdown-menu .btn-white {
  color: var(--evo-brand-default);
}
.headersection-search .dropdown-menu .btn-white:hover,
.headersection-search .dropdown-menu .btn-white:focus,
.headersection-search .dropdown-menu .btn-white:focus-visible {
  color: hsl(var(--pos-white-color-hsl));
}
.headersection-search .shoppingtools_container .dropdown-inner {
  min-width: 520px;
  border-top: 3px solid hsl(var(--pos-blue-dark-color-hsl));
}
.headersection-search .shoppingtools_container .dropdown-badge {
  font-size: 0.7rem;
  letter-spacing: 2px;
}
.headersection-search .toolbar .account-dropdown .arrow_box::after,
.headersection-search .toolbar .account-dropdown .arrow_box::before {
  border-bottom-color: hsl(var(--pos-blue-dark-color-hsl));
}
/* Menu */
.headersection-menu {
  background-color: var(--evo-brand-default);
}
.headersection-menu .cd-dropdown-wrapper:hover {
  background-color: hsl(var(--pos-blue-dark-color-hsl));
}
.headersection-menu nav.menu .additional_links .menuitem:hover {
  background-color: hsl(var(--pos-blue-dark-color-hsl)) !important;
}
.headersection-menu nav.menu .additional_links .menuitem a {
  border: none;
}
.headersection-menu nav.menu .additional_links .menuitem a,
nav.menu .cd-dropdown-wrapper .cd-dropdown-trigger {
  color: hsl(var(--pos-white-color-hsl));
}
nav.menu .cd-dropdown-wrapper .cd-dropdown-trigger::after,
nav.menu .cd-dropdown-wrapper .cd-dropdown-trigger::before {
  background-color: hsl(var(--pos-white-color-hsl));
}
.headersection-menu .cd-dropdown-wrapper,
.headersection-menu nav.menu .additional_links .menuitem {
  transition:
    color 0.35s ease,
    background-color 0.35s ease;
}
.headersection-menu .cd-dropdown-trigger {
  line-height: 49px;
}
.headersection-menu nav.menu .cd-dropdown-wrapper .cd-dropdown-trigger.hide-mobile,
.headersection-menu nav.menu .additional_links .menuitem a {
  font-size: 1.2rem;
}

/* ======================= */
/* ===== HOME SLIDER ===== */
/* ======================= */
#splideHomeCarousel .splide__slide {
  height: 600px;
}
#splideHomeCarousel .splide__pagination__page.is-active {
  width: 30px;
  transform: none;
  background-color: hsl(var(--pos-blue-color-hsl));
}
#splideHomeCarousel .splide__arrow {
  background-color: hsl(var(--pos-blue-color-hsl));
}
#splideHomeCarousel .splide__arrow svg {
  fill: hsl(var(--pos-white-color-hsl));
}
#splideHomeCarousel .splide__pagination__page {
  transition: width 0.35s ease;
  border-radius: 5px;
}
#splideHomeCarousel .splide__slide .splide-text {
  padding-left: 10vw;
}
#splideHomeCarousel .splide__slide .splide-text > * {
  max-width: 500px;
}
#splideHomeCarousel .splide__slide .splide-image::before {
  content: "";
  inset: 0;
  position: absolute;
  background: linear-gradient(270deg, hsla(var(--pos-blue-dark-color-hsl) / 20%) 0%, hsla(var(--pos-blue-dark-color-hsl) / 90%) 60%);
}
#splideHomeCarousel .splide__slide img {
  object-position: center;
}
#splideHomeCarousel .splide__slide.is-active .splide-text > * {
  opacity: 1;
  transform: translateY(0);
}
#splideHomeCarousel .splide__slide .splide-text > * {
  opacity: 0;
  transform: translateY(30px);
  transition:
    opacity 0.85s ease,
    transform 0.85s ease;
}
#splideHomeCarousel .splide__slide.is-active .splide-text > * {
  transition:
    opacity 0.85s ease,
    transform 0.85s ease;
}
#splideHomeCarousel .splide__slide.is-active .splide-text p {
  transition-delay: 0.2s;
}
#splideHomeCarousel .splide__slide.is-active .splide-text a {
  transition-delay: 0.4s;
}

/* ===== Merchandising ===== */
.home-merch-splide {
  padding-bottom: 60px;
}
.home-merch-splide .uom,
.home-merch-splide .indicators-grid,
.home-merch-splide .product-category strong,
.home-merch-splide .brand-label,
.home-merch-splide .addtoquicklist-wrapper,
.home-merch-splide .product-compare-action,
.home-merch-splide .rrp {
  display: none !important;
}
.home-merch-splide .product-category {
  position: absolute;
  top: 10px;
  left: 23px;
  background-color: hsl(var(--pos-foreground-hsl));
  padding: 5px 10px;
  border-radius: 20px;
  line-height: 1;
  max-width: 80%;
}
.home-merch-splide .tile {
  border-width: 2px !important;
  border-radius: 10px;
  --evo-border-color: hsla(var(--pos-foreground-muted-hsl) / 100%);
  padding-bottom: 20px;
}
.home-merch-splide .tile .footer {
  padding-inline: 10px;
}
.home-merch-splide .tile .footer .footer-wrapper-description {
  margin-top: 10px;
}
.home-merch-splide .tile .footer .buttons {
  flex-wrap: nowrap;
  margin-top: 0;
}
.home-merch-splide .tile .footer .buttons::after {
  display: none;
}
.home-merch-splide .tile .footer .footer-wrapper-price {
  margin-top: 0;
}
.home-merch-splide .tile .footer .product-category a {
  font-size: 0.7rem;
  font-weight: 700;
  color: hsl(var(--pos-grey-light-color-hsl));
}
.home-merch-splide .tile .footer .product-name a {
  color: hsl(var(--pos-white-color-hsl));
  font-weight: 700;
  line-height: 1.4;
  display: block;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.home-merch-splide .tile .footer .product-name a:hover,
.home-merch-splide .tile .footer .product-name a:focus-visible {
  color: hsl(var(--pos-white-color-hsl));
  text-decoration: underline;
}
.home-merch-splide .tile .footer .product-sku {
  color: hsla(var(--pos-grey-light-color-hsl) / 70%);
  margin-top: 5px;
  font-size: 0.6rem;
}
.home-merch-splide .tile .footer .product-sku strong {
  text-transform: none;
  margin-right: 5px;
}
.home-merch-splide .tile .footer .product-sku strong::after {
  content: ":";
}
.home-merch-splide .tile > a > .text-center {
  position: relative;
}
.home-merch-splide .imgthumbnail {
  width: 100%;
  height: 150px;
  overflow: hidden;
  border-radius: 15px;
  background-color: hsl(var(--pos-white-color-hsl));
  padding-top: 30px;
}
.home-merch-splide .imgthumbnail img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}
.home-merch-splide .tile .footer .price-label {
  color: hsl(var(--pos-white-color-hsl));
  font-size: 1.5rem;
  font-weight: 700;
}
.home-merch-splide .tile .footer .price-label-inc-vat {
  margin: 0;
  color: hsla(var(--pos-grey-light-color-hsl) / 70%);
  font-size: 0.7rem;
}
.home-merch-splide .tile .footer .inputquantity {
  color: #000;
  height: 100%;
  width: 40px;
}
.home-merch-splide .live-inventory-v2-add-to-cart-wrapper {
  max-width: unset;
  flex-grow: 1;
}
.home-merch-splide .live-inventory-v2-add-to-cart-wrapper .btn {
  padding-inline: 0;
  font-size: 0.85rem;
}
.home-merch-splide div.tile .footer div.live-inventory-v2-wrapper {
  top: unset !important;
  bottom: 0 !important;
}
.home-merch-splide .splide__arrow {
  bottom: -10px;
  top: unset;
}
.home-merch-splide .splide__arrow--prev {
  right: calc(50% + 10px);
  left: unset;
}
.home-merch-splide .splide__arrow--next {
  left: calc(50% + 10px);
  right: unset;
}

/* ===== Category ===== */
#homeCategory .splide__pagination__page.is-active {
  background-color: var(--evo-brand-default);
}
.home-category-grid {
  grid-template-columns: repeat(7, 1fr);
  grid-template-rows: repeat(2, minmax(300px, auto));
  grid-template-rows: repeat(2, 1fr);
}
.category-carousel {
  grid-column: span 5;
  grid-row: span 1;
}
.category-business-machine {
  grid-column: 6/8;
  grid-row: span 2;
}
.category-managed-print-services {
  grid-column: 1/4;
  grid-row: 2/3;
}
.category-special-offer {
  grid-column: 4/6;
  grid-row: 2/3;
}
.category-card__content {
  max-width: 450px;
}
.category-managed-print-services .category-card__content,
.category-business-machine .category-card__content,
.category-special-offer .category-card__content {
  max-width: 350px;
}
.category-card__bg {
  background: linear-gradient(90deg, hsla(var(--pos-grey-light-color-hsl) / 100%) 55%, hsla(var(--pos-grey-light-color-hsl) / 0%) 75%);
}
/* ===== About Us ===== */
.about-us-video {
  --bs-border-color: hsla(var(--pos-foreground-muted-hsl) / 40%);
  height: 300px;
  width: 500px;
}
.about-us-video__play-button::before,
.about-us-video__play-button::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 0;
  border-radius: 50%;
}
.about-us-video__play-button::before {
  width: 130%;
  height: 130%;
  background-color: hsla(var(--pos-teal-color-hsl) / 20%);
  z-index: 0;
  transition: background-color 0.35s ease;
}
.about-us-video__play-button::after {
  width: 100%;
  height: 100%;
  background-color: hsla(var(--pos-teal-color-hsl) / 100%);
  z-index: 1;
}
.about-us-video__play-button:hover::before {
  background-color: hsla(var(--pos-teal-color-hsl) / 40%);
}
.about-us-card h2 {
  max-width: 400px;
  padding-left: 25px;
  border-left: 5px solid var(--evo-brand-default);
}
/* .about-us-card p {
  max-width: 600px;
} */
/* ===== Home Brands ===== */
.home-brands-splide .tile a:hover {
  opacity: 1;
}
.home-brands-splide .tile .imgthumbnail {
  display: flex;
  padding: 1em;
  filter: grayscale(1);
  opacity: 0.4;
  transition:
    filter 0.35s ease,
    opacity 0.35s ease;
}
.home-brands-splide .tile .imgthumbnail:hover {
  display: flex;
  padding: 1em;
  filter: grayscale(0);
  opacity: 1;
}
.home-brands-splide .tile .imgthumbnail img {
  width: 100% !important;
  height: 100% !important;
  object-fit: contain;
}
/* ===== Footer ===== */
footer.footer a:focus-visible,
footer.footer a:hover {
  color: #fff;
}
.footersection-logo div[role="row-wrapper"] > .row {
  display: flex;
  flex-wrap: wrap;
  row-gap: 40px;
  flex-direction: row;
  justify-content: center;
}
.footersection-logo div[role="row-wrapper"] > .row > div {
  width: 22%;
}
.footersection-logo div[role="row-wrapper"] > .row > .htmlcontent_container {
  flex-grow: 1;
}
.footer-logo img {
  max-height: 50px;
}
.footer-logo__contact .contact-item__logo {
  width: 40px;
  height: 40px;
  background-color: hsl(var(--pos-grey-color-hsl));
  transition:
    background-color 0.35s ease,
    color 0.35s ease;
}
.footer-logo__contact .contact-item__logo:hover {
  background-color: hsl(var(--pos-grey-light-color-hsl));
  color: hsl(var(--pos-grey-dark-color-hsl));
}
footer .menulinks_container .quicklinks h4.title,
footer .newsletters_container h2 {
  font-size: 1.3rem;
  margin-bottom: 30px;
}
footer .menulinks_container .quicklinks li {
  margin-bottom: 15px;
}
/* ===== Newsletter ===== */
.group-subscr-name,
.group-subscr-email {
  display: flex;
}
.group-subscr-name .subscr-next,
.form-group.group-subscr-email button.subscr-submit {
  position: static;
  font-size: 0;
  border: none;
}
.group-subscr-name .subscr-next {
  padding: 0 0 0 5px;
}
.form-group.group-subscr-email button.subscr-submit {
  margin: 0 0 0 5px;
  width: auto;
  padding-inline: 25px;
}
.subscr-form input.form-control {
  padding-right: 12px;
  flex-grow: 1;
  background-color: hsl(var(--pos-grey-color-hsl));
  color: hsl(var(--pos-white-color-hsl));
}
.group-subscr-name .subscr-next::before {
  content: "Next";
  font-size: 1rem;
  background-color: hsl(var(--pos-blue-color-hsl));
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-inline: 25px;
  border-radius: 5px;
  color: hsl(var(--pos-white-color-hsl));
}
.subscr-widget .form-group button.subscr-submit::after {
  content: "Join";
  font-size: 1rem;
}
.group-subscr-name .subscr-next:hover {
  background-color: hsl(var(--pos-grey-color-hsl));
}
.group-subscr-name .subscr-name {
  background-color: hsl(var(--pos-grey-color-hsl));
  color: hsl(var(--pos-white-color-hsl));
}
.subscr-widget .subscr-form {
  margin-bottom: 20px;
}
.subscr-widget .p-style3 {
  line-height: 1.4;
}
/* ====================== */
/* ===== RESPONSIVE ===== */
/* ====================== */
@media only screen and (max-width: 991px) {
  #splideHomeCarousel .splide__slide {
    height: auto;
    min-height: 250px;
  }
  /* ===== Merchandising ===== */
  .home-merch-splide .imgthumbnail {
    height: 170px;
  }
  /* ===== Category ===== */
  .home-category-grid {
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: repeat(3, 1fr);
  }
  .category-carousel {
    grid-column: span 5;
    grid-row: span 1;
  }
  .category-business-machine {
    grid-column: 4/6;
    grid-row: 2/4;
  }
  .category-managed-print-services {
    grid-column: 1/4;
    grid-row: 2/3;
  }
  .category-special-offer {
    grid-column: 1/4;
    grid-row: 3/4;
  }
  /* ===== Home Brands ===== */
  .home-brands-splide .tile .imgthumbnail {
    height: 100px;
  }
  /* ===== Footer ===== */
  .footersection-logo div[role="row-wrapper"] > .row > .htmlcontent_container,
  .footersection-logo div[role="row-wrapper"] > .row > .newsletters_container {
    width: 100%;
  }
  .footersection-logo div[role="row-wrapper"] > .row > .newsletters_container {
    max-width: 500px;
    margin-inline: auto;
    text-align: center;
  }
  .footersection-logo div[role="row-wrapper"] > .row > .newsletters_container h2,
  .footersection-logo div[role="row-wrapper"] > .row > .newsletters_container p {
    text-align: center;
  }
  .footersection-logo div[role="row-wrapper"] > .row > .menulinks_container {
    width: 45%;
  }
  .footersection-logo div[role="row-wrapper"] > .row > .menulinks_container .quicklinks {
    text-align: center !important;
  }
}
@media only screen and (max-width: 768px) {
  /* ===== Category ===== */
  .home-category-grid {
    grid-template-columns: 100%;
    grid-template-rows: repeat(4, auto);
  }
  .category-carousel {
    grid-column: span 1;
    grid-row: span 1;
  }
  .category-business-machine {
    grid-column: span 1;
    grid-row: 3/4;
  }
  .category-managed-print-services {
    grid-column: span 1;
    grid-row: 2/3;
  }
  .category-special-offer {
    grid-column: span 1;
    grid-row: 4/5;
  }
  .splide-card img,
  .category-business-machine img {
    object-fit: cover !important;
  }
  /* ===== About Us ===== */
  .about-us-video {
    --bs-border-color: hsla(var(--pos-foreground-muted-hsl) / 40%);
    height: auto;
    width: min(100%, 450px);
  }
  /* ===== Home Brands ===== */
  .home-brands-splide .tile .imgthumbnail {
    padding: 0.5em;
    height: 50px;
  }
  /* ===== Footer ===== */
  footer {
    text-align: start;
  }
  .menulinks_container .quicklinks {
    border: none;
  }
  .menulinks_container .quicklinks .title::after {
    display: none;
  }
  .menulinks_container .quicklinks ul {
    max-height: unset;
    height: auto;
    align-items: center;
  }
  .menulinks_container .quicklinks li a {
    opacity: 1;
    visibility: visible;
  }
  .menulinks_container .quicklinks .title {
    justify-content: center;
    padding: 0;
  }
}
@media only screen and (max-width: 480px) {
  .category-managed-print-services img,
  .category-business-machine img,
  .category-special-offer img {
    object-position: right !important;
    opacity: 0.2;
  }
  /* ===== Footer ===== */
  .footersection-logo div[role="row-wrapper"] > .row > .menulinks_container {
    width: 100%;
  }
}
@media only screen and (min-width: 769px) {
  .headersection-menu .cd-dropdown-trigger.dropdown-is-active,
  .no-touch .cd-dropdown-trigger.dropdown-is-active:hover {
    background-color: hsl(var(--pos-blue-dark-color-hsl));
  }
}